<!DOCTYPE html>
<!-- 11062-->
<html>
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<title>Hôtel Tahmany </title>
		<link rel="stylesheet" href="../css/resa.css"/>
	</head>
	<body>
		<header>
			<div class="grid">
				<div class="tête">
					<p>
						Hôtel Tahmany ****
					</p>
				</div>
				<nav>
					<ul>
						<li>
							<a>Menu</a>
							<ul>
								<li><a href="../index.html"> Accueil</a></li>
								<li><a href="../html/propos.html">Les engagement écologique</a></li>
								<li><a href="../html/chambres.html">Nos chambres</a></li>
								<li><a href="../html/serv.html">Nos services</a></li>
							</ul>
						</li>
					</ul>
				</nav>
			</div>
			<div class="titr">
				<p>
					Réservation
				</p>
			</div>
		</header>
		<div class="greed">
			<div class="rése">
				<p>
					Durée de votre séjour :
				</p>
				<p>
					Du 
					<input type="text">
					 au 
					<input type="text">
				</p>
				<p>
					Suite choisie: 
				</p>
				<p>
					<input type="radio">
					Suite doubles simples 210€
				</p>
				<p>
					<input type="radio">
					Suite familial 365€/nuit
				</p>
				<p>
					<input type="radio">
					Suite Tahra 650€/nuit
				</p>
				<p>
					<input type="radio">
					Suite Ammany 1300€/nuit
				</p>
				<a href="../html/resa.html"> Réserver</a>
			</div>
			<footer>
				<p>
					Nos coordonnées :
					<br>
					Adresse :  40 Avenue De Soweto
					<br>
					97410 La Réunion
					<br>
					E-mail : TahmanyHôtel@gmail.com
					<br>
					Téléphone : +33 09786585 
				</p>
			</footer>
		</div>
	</body>
</html>

